# AWS S3 bucket using CDK and CodeWhisperer

Note: This is not the actual repository, this reposiotry is only to host the images.

Actual Repo is in CodeCatalyst: [Link](https://codecatalyst.aws/spaces/rg361_Cloud/projects/rg361_wk03/source-repositories)

if you are not able to access it, request access at : rg361@duke.edu

![Bucket](./bucket.jpg)
